<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GIMP Color Library Reference Manual: GIMP Color Library Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="GIMP Color Library Reference Manual">
<link rel="next" href="pt01.html" title="Part I. GIMP Color Library">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div lang="en" class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">GIMP Color Library Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">
      for GIMP 2.10.8

    </p></div>
</div>
<hr>
</div>
<div class="toc"><dl class="toc">
<dt><span class="part"><a href="pt01.html">I. GIMP Color Library</a></span></dt>
<dd><dl>
<dt>
<span class="refentrytitle"><a href="libgimpcolor-GimpRGB.html">GimpRGB</a></span><span class="refpurpose"> — Definitions and Functions relating to RGB colors.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpcolor-GimpHSV.html">GimpHSV</a></span><span class="refpurpose"> — Definitions and Functions relating to HSV colors.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpcolor-GimpCMYK.html">GimpCMYK</a></span><span class="refpurpose"> — Definitions and Functions relating to CMYK colors.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpcolor-GimpColorSpace.html">GimpColorSpace</a></span><span class="refpurpose"> — Utility functions which convert colors between
                    different color models.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpcolor-GimpColorManaged.html">GimpColorManaged</a></span><span class="refpurpose"> — An interface dealing with color profiles.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpcolor-GimpColorProfile.html">GimpColorProfile</a></span><span class="refpurpose"> — Definitions and Functions relating to LCMS.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpcolor-GimpColorTransform.html">GimpColorTransform</a></span><span class="refpurpose"> — Definitions and Functions relating to LCMS.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpcolor-GimpAdaptiveSupersample.html">GimpAdaptiveSupersample</a></span><span class="refpurpose"> — Functions to perform adaptive supersampling on
                    an area.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpcolor-GimpBilinear.html">GimpBilinear</a></span><span class="refpurpose"> — Utility functions for bilinear interpolation.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpcolor-GimpCairo.html">GimpCairo</a></span><span class="refpurpose"> — Color utility functions for cairo</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpcolor-GimpPixbuf.html">GimpPixbuf</a></span><span class="refpurpose"> — Definitions and Functions relating to GdkPixbuf.</span>
</dt>
</dl></dd>
<dt><span class="index"><a href="api-index-full.html">Index</a></span></dt>
<dt><span class="index"><a href="api-index-2-2.html">Index of new symbols in GIMP 2.2</a></span></dt>
<dt><span class="index"><a href="api-index-2-4.html">Index of new symbols in GIMP 2.4</a></span></dt>
<dt><span class="index"><a href="api-index-2-6.html">Index of new symbols in GIMP 2.6</a></span></dt>
<dt><span class="index"><a href="api-index-2-8.html">Index of new symbols in GIMP 2.8</a></span></dt>
<dt><span class="index"><a href="api-index-2-10.html">Index of new symbols in GIMP 2.10</a></span></dt>
<dt><span class="index"><a href="api-index-deprecated.html">Index of deprecated symbols</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>